<div fxLayout="column" fxLayoutAlign="space-around stretch" fxLayoutGap="5px"  class="center-layout">
    <span class="choisissez-les-comptes-sibles-pour-votre-compte-simple">{{'simple-acc' | translate}}</span>
    <div fxLayout="column" fxLayoutAlign="space-around center" fxLayoutGap="100px" class="marge" class="display-resp">
      <div class="banner"></div>
      <span class="pour-commencer">
        {{'compte-simple' | translate}}
      </span>
    </div>
    <div fxLayout="row" fxLayoutAlign="center center" class="account-seconde-row"   >
      <div fxLayout="column" fxLayoutAlign="center stretch"   >
            <mat-checkbox [ngStyle]="{'border':account.checked ? 'solid 1px #e5563e' : 'solid 1px #d6d6d6' }" class="rectangle-account-choice" *ngFor="let account of accounts" (change)="setAllAccounts(account)" [(ngModel)]="account.checked">  
              <div class="compte-en-Dinars-Tunisien" fxLayout="column" fxLayoutAlign="space-around stretch">
            <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px">
              <span class="text-style-1">{{lang === 'fr' ? account.libelleFR : account.libelleEN}}</span> 
                <ngx-flag-picker style="border-left: solid 1px #bfbfbf;
                padding-left: 10px;
            " *ngIf="account.id===3"
                [selectedCountryCode]="selectedCountryCode"
                [countryCodes]="countryCodes"
                [customLabels]="{'eu':'EUR','us':'USD','gb':'GBP','ca':'CAD','dz':'DZD','bh':'BHD','dk':'DKK','le':'LEC','jp':'JPY','kw':'KWD',
                'ly':'LYD','mr':'MRO','ma':'MAD','no':'NOK','qa':'QAR','sa':'SAR','se':'SEK',
                'ch':'CHF','ae':'AED'}"
                (changedCountryCode)="changeSelectedCountryCode($event)">
              </ngx-flag-picker>
            </div>
                <span>{{lang === 'fr' ? account.descriptionFR : account.descriptionEN}} </span>
              </div>
            </mat-checkbox>
      </div>
  
  
    </div>
    <div fxLayout="row" fxLayoutAlign="space-evenly center" class="row-fx" class="but-layout">
      <button class="btn-retour button-ret" (click)="accountSimpleChoiceToPrevStep()" fxLayout="row" fxLayoutAlign="space-evenly center"><span class="material-icons">
        arrow_back_ios
        </span><span class="Retour">Retour</span></button>
      <button class="btn-continuer button-cont" (click)="accountSimpleChoiceToNextStep()"><span class="continuer" >{{'confirmer' | translate}} </span></button>
    </div>
  </div>
  
  